div.news-list
{
	word-wrap: break-word;
    margin-left: 25px;
}
@media (max-width: 1280px) {
    div.news-list {
        margin-left: 0;
    }
}

.news-item {
    padding: 5px;
    text-align: center;
    margin-bottom: 15px;
}

.news-item a {
    color: #343436;
    text-transform: uppercase;
    text-decoration: none;
}
.news-item a:hover {
    text-decoration: underline;
}

.news-item .preview-img {
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}

@media (min-width: 768px) {
    .news-item .preview-img {
        height: 264px;
    }
}
@media (min-width: 992px) {
    .news-item .preview-img {
        height: 168px;
    }
}

.modern-page-navigation {
    text-align: center;
}
.modern-page-navigation a {
    color: #ab004e;
}